2020-01-21 20:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004321CrazyCars[WHDLoad Installs Games] slavepublic2020-01-14 02:38
Reporterixien 
Assigned ToCFOUProject InfoCrazy Cars (Titus)
http://www.whdload.de/games/CrazyCars.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0004321: Crazy Cars: Crash at launch
DescriptionJust launch the game, KS1.3 Amigados screen appears with blue background, amigados disappears, then only blue background and... nothing more.
I just tests an older version and have the same issue with version 1.2
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007617

retrogamer (reporter)

Have you tried version 1.3?

note ~0007618

ixien (reporter)

Yes, same issue.

note ~0007619

ixien (reporter)

I think I used an unsupported version. I just downloaded it from WHDownload and it perfectly works. I think issue can be closed , sorry for that :-)

note ~0007651

CFOU (developer)

have you file "music/.info"?

see readme file:

=> (Warning!: Don't remove file "music/.info" if no it'll cause game freeze!!!)

note ~0007652

CFOU (developer)


=> (Warning!: Don't remove file "music/.info" if no it'll cause game freeze!!!)
+Notes

-Issue History
Date Modified Username Field Change
2020-01-05 22:16 ixien New Issue
2020-01-05 22:31 retrogamer Note Added: 0007617
2020-01-06 06:01 ixien Note Added: 0007618
2020-01-06 06:55 ixien Note Added: 0007619
2020-01-14 02:37 CFOU Note Added: 0007651
2020-01-14 02:38 CFOU Assigned To => CFOU
2020-01-14 02:38 CFOU Status new => closed
2020-01-14 02:38 CFOU Resolution open => fixed
2020-01-14 02:38 CFOU Note Added: 0007652
+Issue History